package com.xapo.rgtask.view.fragments

import androidx.navigation.NavDirections
import com.xapo.githubtask.MainNavigationDirections

class SettingsFragmentDirections private constructor() {
  companion object {
    fun globalActionOpenLogin(): NavDirections = MainNavigationDirections.globalActionOpenLogin()
  }
}
